/*
    Template: smarty
    Theme Name: Smarty Child Theme
    Theme URI: http://smartyschool.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Education WordPress Theme
	Version: 3.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, black, red, dark, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: smarty
*/


body .vc_tta-tabs_style-2.vc_tta-tabs .vc_tta-tabs-list .vc_tta-tab, body .vc_tta-tabs_style-1.vc_tta-tabs .vc_tta-tabs-list .vc_tta-tab {
    display: table-cell;
    width: 1%;
    padding: 0 3px;
    font-weight: 600;
    font-size: 14px;
}



body .vc_tta-tabs_style-2.vc_tta-tabs.vc_tta-color-blue .vc_tta-tab > a::before, body .vc_tta-tabs_style-1.vc_tta-tabs.vc_tta-color-blue .vc_tta-tab > a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #b39e00;
    height: 4px;
    width: 100%;
    z-index: -1;
    -webkit-transition: height 0.4s;
    transition: height 0.4s;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-flat .vc_tta-tab > a {
    background: transparent !important;
    color: #004c23 !important;
}

body .vc_tta-tabs_style-2.vc_tta-tabs.vc_tta-color-blue .vc_tta-tab.vc_active > a, body .vc_tta-tabs_style-1.vc_tta-tabs.vc_tta-color-blue .vc_tta-tab.vc_active > a {
    background: #004c23 !important;
    color: #fff !important;
}



